#  "dev" => {
#    "host" => "vlad@simone.mayfirst.org",
#    "path" => "/var/local/drupal/findit/web",
#    "backups" => "/tmp",
#  },
ENVIRONMENTS = {
  "test" => {
    "host" => "TEST_USER@drutopia.org",
    "path" => "/home/TEST_SITE/site/web",
    "drush" => "/home/TEST_SITE/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
  "live" => {
    "host" => "LIVE_USER@drutopia.org",
    "path" => "/home/LIVE_SITE/site/web",
    "drush" => "/home/LIVE_SITE/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
}
TAGNAMES = %w(stable)
DRUPAL = "web"
PROFILE = "drutopia"
BUILDDIR = "/tmp/build"
